% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/cluscor.R
\docType{package}
\name{cluscor}
\alias{cluscor}
\alias{cluscor-package}
\title{cluscor: Tests and Estimators of Rank Correlation for Clustered Data}
\description{
Tests and estimators of rank correlation for clustered data.
}
\details{
The \code{cluscor} package provides three methods to calculate the
  correlation for clustered data using within-cluster resampling approach to U-statistics.
  \itemize{
     \item Pearson's chi-square test for clustered categorical data
     \item Spearman's rho for clustered data allowing for ties, and
     \item Kendall's tau, tau-b, and Goodman and Kruskal's gamma for clustered data allowing for ties
  }
}
\section{\code{cluscor} functions}{

\code{\link{cluscor.test}}, \code{\link{discrete_r}}
}

\references{
Shih, Joanna H., and Michael P. Fay. "Pearson's chi‐square test and rank
correlation inferences for clustered data." Biometrics 73.3 (2017): 822-834.

Our new paper

Agresti, Alan. Analysis of ordinal categorical data. Vol. 656. John Wiley &
Sons, 2010.

Hollander, Myles, and Douglas A. Wolfe. Nonparametric statistical methods.
New York, NY, USA: Wiley, 1923.
}
