% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/discrete_r.R
\name{discrete_r}
\alias{discrete_r}
\alias{discrete_rho}
\alias{discrete_tau}
\title{Calculate correlation value from discretized distribution}
\usage{
discrete_rho(cutx, cuty, r)

discrete_tau(cutx, cuty, r)
}
\arguments{
\item{cutx, cuty}{Vector of thresholds for x,y values.}

\item{r}{Value to discretize.}
}
\value{
Discrete value of rho or tau.
}
\description{
For use in simulations. Use to calculate rho or tau from
  discretized data generated from the standard bivariate normal distribution.
}
\details{
Computes the distribution function of the bivariate normal
  distribution with correlation \code{r} and thresholds \code{cutx} and
  \code{cuty}. Estimates the correlation (rho or tau) from the simulated
  distribution.
}
\examples{
threshx <- c(-Inf,-3,-2,-1,-0.5,0.5,1,2,3,Inf)
threshy <- threshx
discrete_rho(threshx,threshy,r=0.4)
discrete_tau(threshx,threshy,r=0.4)
}
\seealso{
\code{\link{cluscor}},
\code{\link{cluscor.test}}
}
